<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fIJn-GJDTf2GVFq-HcxfW3:APA91bGzKuUk2iEMgzw3YPteLsqCDyOArovnPTVTr4UTv9Gi6-vdblgG6bxvt8nVqwyGO773ZXIQMW0xQBxa9v9ZX2gledsR_QOOB8zXYEvb8IQubPixaWw&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757770240775}</string>
</map>
